/* Class = "NSTextFieldCell"; title = "Drag this icon in step 3"; ObjectID = "1O1-Ef-vSy"; */
"1O1-Ef-vSy.title" = "Arrastre este icono en el paso 3";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "3U6-i8-B1b"; */
"3U6-i8-B1b.title" = "2.";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "6Za-K6-Xig"; */
"6Za-K6-Xig.title" = "4.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "90W-UX-elk"; */
"90W-UX-elk.ibExternalAccessibilityDescription" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "AOL-6S-f4J"; */
"AOL-6S-f4J.title" = "3.";

/* Class = "NSTextFieldCell"; title = "Adhering to Apple's security Best Practices, CCC uses a privileged helper tool for coordinating all backup task activity. Before we can get started with a backup task, we need to install CCC's helper tool.\n\nWhen you click the Install button below, macOS will prompt for an admin user's credentials to authorize this request. Use the same admin username and password that you use when logging in to your Mac."; ObjectID = "BgF-sa-1pm"; */
"BgF-sa-1pm.title" = "De acuerdo con las prácticas de seguridad recomendadas por Apple, CCC utiliza una herramienta asociada con privilegios para coordinar todas las operaciones de copia de seguridad. Antes de iniciar una copia de seguridad, es necesario instalar la herramienta asociada de CCC.\n\nAl hacer clic en el botón Instalar a continuación, macOS pedirá las credenciales de administrador para autorizar la operación. Utilice el mismo nombre de usuario y la misma contraseña de administrador que usa para iniciar sesión en el Mac.";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "DH5-Ur-8Jc"; */
"DH5-Ur-8Jc.title" = "¡Ayuda!";

/* Class = "NSTextFieldCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "DaK-yw-GDz"; */
"DaK-yw-GDz.title" = "Instalar la herramienta asociada con privilegios de CCC";

/* Class = "NSTextFieldCell"; title = "Click on the CCC Privacy Fish below and start to drag it. As you drag the fish, CCC will open the System Settings application and load the Full Disk Access table. Drop the fish onto the Full Disk Access table.\n\nClick the 'Help Me' button below for an alternate method and troubleshooting tips."; ObjectID = "ETT-tv-2C1"; */
"ETT-tv-2C1.title" = "Pulse el Pez de privacidad de CCC que aparece más abajo y empiece a arrastrarlo. Mientras lo arrastra, CCC abrirá la aplicación Ajustes del Sistema y cargará la tabla de Acceso total al disco. Suelte el pez en la tabla de Acceso total al disco.\n\nPulse el botón «Ayuda» que hay debajo para ver un método alternativo y consejos en caso de que tenga algún problema.";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk)."; ObjectID = "KmJ-Bb-h7D"; */
"KmJ-Bb-h7D.title" = "El acceso completo al disco permitirá a CCC hacer copias de seguridad de sus datos de usuario y acceder a volúmenes extraíbles (por ej., su disco de copia de seguridad).";

/* Class = "NSTextFieldCell"; title = "Choose \"Later\" when asked whether to quit CCC"; ObjectID = "NaY-bN-04g"; */
"NaY-bN-04g.title" = "Seleccione «Más tarde» cuando el sistema le pregunte si quiere salir de CCC";

/* Class = "NSBox"; title = "Box"; ObjectID = "P1c-cs-PWj"; */
"P1c-cs-PWj.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Click the lock icon to allow changes"; ObjectID = "QlN-gL-Jtr"; */
"QlN-gL-Jtr.title" = "Haga clic en el icono del candado para autorizar los cambios";

/* Class = "NSTextFieldCell"; title = "🎉"; ObjectID = "SUd-vL-Vav"; */
"SUd-vL-Vav.title" = "🎉";

/* Class = "NSTextFieldCell"; title = "Just start dragging the fish!"; ObjectID = "YIv-kp-kJ3"; */
"YIv-kp-kJ3.title" = "Empiece a arrastrar el pez.";

/* Class = "NSTextFieldCell"; title = "Great Job!"; ObjectID = "adC-ME-RvC"; */
"adC-ME-RvC.title" = "¡Buen trabajo!";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC's helper tool"; ObjectID = "gMc-no-K5h"; */
"gMc-no-K5h.title" = "Condeca acceso total al disco a la herramienta auxiliar de CCC";

/* Class = "NSButtonCell"; title = "Click here to open Security & Privacy"; ObjectID = "hme-sU-58v"; */
"hme-sU-58v.title" = "Haga clic aquí para abrir Seguridad y privacidad";

/* Class = "NSButtonCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "ikb-br-0bC"; */
"ikb-br-0bC.title" = "Instalar la herramienta asociada con privilegios de CCC";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "l6R-un-ksX"; */
"l6R-un-ksX.ibExternalAccessibilityDescription" = "Captura de pantalla del panel de preferencias de Seguridad y privacidad";

/* Class = "NSTextFieldCell"; title = "Drag the fish icon below into the Full Disk Access table"; ObjectID = "rWH-Mx-gWw"; */
"rWH-Mx-gWw.title" = "Arrastre el icono del pez que aparece abajo hasta la tabla Acceso completo al disco";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "stA-Hg-3va"; */
"stA-Hg-3va.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "wFe-jP-3Rd"; */
"wFe-jP-3Rd.title" = "1.";
